export default {
    'helloWorld': 'Hallo, Welt',

    // Pages
    'home': {
        'welcome': 'Willkommen im Dashboard'
    },

    // Layout
    'loading': 'Lädt..',

    'auth': {
        'signOut': 'Abmelden',
        'signIn': 'Anmelden',
        'permissionError': 'Du bist nicht berechtigt diese Seite zu sehen'
    },

    'navigation': {
        'home': 'Home',
        'shows': 'Sendungen',
        'filesPlaylists': 'Dateien & Playlists',
        'calendar': 'Kalender',
        'settings': 'Einstellungen',
        'profile': 'Profil',
        'help': 'Hilfe'
    },

    'footer': {
        'tagline': 'Alles was Du für ein freies Radio brauchst'
    },

    // Specific components
    'emissionTable': {
        'title': 'Ausstrahlungstitel',
        'start': 'Start der Ausstrahlung',
        'duration': 'Dauer',
        'playlist': 'Playlist',
        'actions': 'Aktionen',
    },

    // Etc
    'rrule': {
        'day': {
            'sunday': 'Sonntag',
            'monday': 'Montag',
            'tuesday': 'Dienstag',
            'wednesday': 'Mittwoch',
            'thursday': 'Donnerstag',
            'friday': 'Freitag',
            'saturday': 'Samstag',
        },

        'rule': {
            '1': 'einmalig',
            '2': 'täglich',
            '3': 'werktäglich',
            '4': 'wöchentlich',
            '5': 'zweiwöchentlich',
            '6': 'vierwöchentlich',
            '7': 'gerade Kalenderwoche',
            '8': 'ungerade Kalenderwoche',
            '9': 'Jede 1. Woche im Monat',
            '10': 'Jede 2. Woche im Monat',
            '11': 'Jede 3. Woche im Monat',
            '12': 'Jede 4. Woche im Monat',
            '13': 'Jede 5. Woche im Monat',
        }
    },
}
