export default {
    'helloWorld': 'Hello, World',

    // Pages
    'home': {
        'welcome': 'Welcome to the dashboard!'
    },

    // Layout
    'loading': 'Loading..',
    'settings': 'Settings',
    'profile': 'Profile',
    'auth': {
        'signOut': 'Sign out',
        'signIn': 'Sign in',
        'permissionError': 'You are not permitted to view this page'
    },

    'navigation': {
        'home': 'Home',
        'shows': 'Shows',
        'filesPlaylists': 'Files & Playlists',
        'calendar': 'Calendar',
        'settings': 'Settings',
        'profile': 'Profile',
        'help': 'Help'
    },

    'footer': {
        'tagline': 'All the UI you need to run a community radio'
    },

    // Specific components
    'emissionTable': {
        'title': 'Title of emission',
        'start': 'Emission start',
        'duration': 'Duration',
        'playlist': 'Playlist',
        'actions': 'Actions',
    },

    // Etc
    'rrule': {
        'day': {
            'sunday': 'Sunday',
            'monday': 'Monday',
            'tuesday': 'Tuesday',
            'wednesday': 'Wednesday',
            'thursday': 'Thursday',
            'friday': 'Friday',
            'saturday': 'Saturday',
        },

        'rule': {
            '1': 'once',
            '2': 'daily',
            '3': 'workdays',
            '4': 'weekly',
            '5': 'every two weeks',
            '6': 'every four weeks',
            '7': 'even calendar weeks',
            '8': 'uneven calendar weeks',
            '9': 'Every first week of the month',
            '10': 'Every second week of the month',
            '11': 'Every third week of the month',
            '12': 'Every fourth week of the month',
            '13': 'Every fifth week of the month',
        }
    },
}
